{
  "private": true,
  "scripts": {
    "build": "cross-env NODE_TLS_REJECT_UNAUTHORIZED=0 CUSTOM_VERSION=$(date +%Y%m%d%H%M) nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview"
  },
  "devDependencies": {
    "@nuxt/devtools": "^1.3.3",
    "@nuxtjs/style-resources": "^1.2.2",
    "cross-env": "^7.0.3",
    "dayjs-nuxt": "^2.1.11",
    "nuxt": "^3.20.2",
    "nuxt-delay-hydration": "^1.3.8",
    "nuxt-gtag": "3.0.3",
    "nuxt-icons": "^3.2.1",
    "nuxt-security": "^2.1.4",
    "sass": "^1.77.4",
    "sass-loader": "^13.3.3",
    "stylelint": "^14.16.1"
  },
  "dependencies": {
    "@nuxtjs/sitemap": "^7.2.9",
    "@types/big.js": "^6.2.2",
    "big.js": "^7.0.1",
    "chart.js": "^4.4.7",
    "locomotive-scroll": "^5.0.0-beta.13",
    "swiper": "^12.1.2"
  },
  "resolutions": {
    "fast-xml-parser": "5.7.0",
    "unhead": "2.1.13",
    "devalue": "5.8.1"
  },
  "packageManager": "yarn@4.1.0+sha512.5b7bc055cad63273dda27df1570a5d2eb4a9f03b35b394d3d55393c2a5560a17f5cef30944b11d6a48bcbcfc1c3a26d618aae77044774c529ba36cb771ad5b0f"
}
